<html>
<head>
<title>Resume</title>
</head>
<body>
<center>
	<h1>
		<font color='blue'>RESUME</font>
	</h1><br>
</center>
<b>
	<font color='green'>Subham Sarda</font><br>
	<font color='red'>#8-3-33/2</font>,
	<font color='purple'>old beet bazar</font>,
	<br>warangal-506002.<br>
	<a href="https://accounts.google.com/signin/v2/identifier?continue=https%3A%2F%2Fmail.google.com%2Fmail%2F&service=mail&sacu=1&rip=1&flowName=GlifWebSignIn&flowEntry=ServiceLogin">120198subham@gmail.com</a><br>
Contact Number:9030346531
</b><br>
<h4>Carrer Objectives:</h4>
Intend to work for an organization compatible to my academic qualifications,
professional skills, personal strengths, where I can explore myself fully, for mutual
benefits.<br>
<h4>Academic Profile:</h4>
<table border=3>
	<tr>
		<th>Institution</th>
		<th>Year</th>
		<th>Percentage</th>
	</tr>
	<tr>
		<td>vaagedvi engineering college</td>
		<td>Pursuing</td>
		<td align="center">62</td>
	</tr>
		<td>cv Raman Jr. College</td>
		<td>2013-2015</td>
		<td align="center">89</td>
	</tr>
	<tr>
		<td>platinum jubilee high school</td>
		<td>2013</td>
		<td align='center'>9</td>
	</tr>
</table>
<h4>Technical skills:</h4>
<ul>
	<li>Operating Systems 	:winbdows XP,7,8,8,1,10,Linux Ubuntu.</li>
	<li>Languages		:C,HTML,JavaScript,Jsp,Java.</li>
	<li>Database		:My-SQL</li>
</body>
</html>
